/**Begin D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HRPTMC_REPORTCONFIG' AND KSQL_COL_NAME ='FHEADSTYLE') 
 ALTER TABLE T_HRPTMC_REPORTCONFIG ADD (FHEADSTYLE VARCHAR(500) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_RPTLASTSTYLE') 
 CREATE TABLE T_HRPTMC_RPTLASTSTYLE (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FTYPE VARCHAR(2) DEFAULT ' ' NOT NULL,
FLASTSTYLE VARCHAR(500) DEFAULT ' ' NOT NULL,
FTIME DATETIME
);



/**End D:\pdm\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
